uuid: 3811cd6e-6af3-4174-ad09-8811f6a4488e
langcode: en
status: true
dependencies:
  config:
    - field.storage.media.field_media_copyright
    - media.type.image
id: media.image.field_media_copyright
field_name: field_media_copyright
entity_type: media
bundle: image
label: Copyright
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string_long
